Регистриране

Предупреждения


Нови уязвимости в PHP


Multi-State Information Sharing & Analysis Center (MS-ISAC) публикува съвети относно множество уязвимости в Hypertext Preprocessor (PHP). Нападател би използвал тези уязвимости, за да поеме контрол над засегнатата система.

Засегнати системи:

PHP 7.2 всички до 7.2.10

PHP 7.1 всички до 7.1.22

PHP 7.0 всички до 7.0.32

PHP 5.6 всички до 5.6.38

CERT България препоръчва на потребителите и администраторите да се запознаят със съвета на MS-ISAC 2018-101 в страницата PHP Downloads и да приложат необходимите ъпдейти.

https://www.cisecurity.org/advisory/multiple-vulnerabilities-in-php-could-allow-for-arbitrary-code-execution_2018-101/  

http://us3.php.net/downloads.php

18.9.2018 г.

НОВИ ВИРУСИ RSS
УЯЗВИМОСТИ RSS